# CIS Module Configuration
# Generated by BMAD installer
# Version: 6.0.1
# Date: 2026-02-18T19:38:59.436Z

visual_tools: intermediate

# Core Configuration Values
user_name: Sepehr
communication_language: French
document_output_language: English
output_folder: "{project-root}/_bmad-output"
